
.catalogue-download-modal .modal-content{
  border-radius:14px;
  font-family: "Gothamsemi" !important;
}

.catalogue-download-modal .modal-header{
  background:#000000;
  border-bottom:0;
}


.catalogue-download-modal .modal-header .modal-title{
  font-weight:700;
  color:#fff !important;
}

.catalogue-download-modal .modal-header span{
  color:#fff !important;
  font-size: 24px !important;
}

.close {
  opacity: 1  !important;
}

.catalogue-download-modal .form-control{
  border-radius:10px;
}

